
const actions = {
    changeSidebar(store, payload) {
        store.commit({
            type: 'changeSidebar',
            sidebar: payload
        })
    },
    changeUserData(store, payload) {
        store.commit({
            type: 'changeUserData',
            userData: payload
        })
    },
};

export default actions;
